Bitcoin Forum
December 09, 2016, 01:48:07 PM *
News: To be able to use the next phase of the beta forum software, please ensure that your email address is correct/functional.
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: What Version of Mac OS X is Needed to Run Bitcoin?  (Read 2880 times)
Blackadder
Newbie
*
Offline Offline

Activity: 1


View Profile
May 16, 2011, 03:43:44 AM
 #1

What Version of Mac OS X is Needed to Run Bitcoin? I am running 10.4.11 but when I click on the Bitcoin icon to open the program I'm told it won't run on my version of OS X.
1481291287
Hero Member
*
Offline Offline

Posts: 1481291287

View Profile Personal Message (Offline)

Ignore
1481291287
Reply with quote  #2

1481291287
Report to moderator
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1481291287
Hero Member
*
Offline Offline

Posts: 1481291287

View Profile Personal Message (Offline)

Ignore
1481291287
Reply with quote  #2

1481291287
Report to moderator
1481291287
Hero Member
*
Offline Offline

Posts: 1481291287

View Profile Personal Message (Offline)

Ignore
1481291287
Reply with quote  #2

1481291287
Report to moderator
Binford 6100
Hero Member
*****
Offline Offline

Activity: 504


PGP OTC WOT: EB7FCE3D


View Profile
May 16, 2011, 06:38:15 AM
 #2

ask laszlo: http://bitcointalk.org/index.php?action=profile;u=143
he is building the mac version and would know best.

imho try at least 10.5. i'm not a bitcoin developer but it seems to me i saw in the project development part of the forum the information that they are using some library for the GUI that requires at least 10.5 version of mac os. also you need intel cpu. bitcoin will not work on a power pc mac. but that is different from the gui problem that imposes the 10.5 mac os version,

You can't build a reputation on what you are going to do.
Binford 6100
Hero Member
*****
Offline Offline

Activity: 504


PGP OTC WOT: EB7FCE3D


View Profile
May 16, 2011, 09:40:39 PM
 #3

i searched the wiki, this forum, sourceforge net project site and the information what version of mac os is required i was not able to find.

You can't build a reputation on what you are going to do.
ninjasmurf
Newbie
*
Offline Offline

Activity: 23


View Profile
May 17, 2011, 09:29:02 PM
 #4

greetings. if you mean bitcoin the software downloaded from weusecoins.com, i am running it on 10.6.7. have a bang-up day.

is BFL going to ship before the end of the year? tip your answer.
Yes = 1hWezTD2J55HnvNrFAzhfpXkrDi3DLK1E or No = 13VMhP3seeXU5aej82R89AJV4X32x81Nju
Binford 6100
Hero Member
*****
Offline Offline

Activity: 504


PGP OTC WOT: EB7FCE3D


View Profile
May 17, 2011, 11:57:40 PM
 #5

blackadder asked if 10.4.x would do
i found today the build instructions file for bitcoin on mac os
and the first sentence says "Tested on 10.5 and 10.6 intel. PPC doesn't work right now but could be fixed."
i was pretty close.

edit: in another document dedicated to bitcoin app building for mac it says requires 10.5 or 10.6
this is the final answer. will not work on 10.4 mac os

You can't build a reputation on what you are going to do.
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!